Makefile-DOM

Prerequisites

Makefile-DOM declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Clone0.18Clone-0.37125.71
Filter::Util::Call0Filter-1.53125.71
List::MoreUtils0.21List-MoreUtils-0.401131.43
Params::Util0.22Params-Util-1.07128.57
perl5.6.1perl0.00

Makefile-DOM declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.43

Makefile-DOM declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.428571428571